<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<system.net>
		<!--
		<defaultProxy enabled="false">
			<proxy/>
			<bypasslist/>
			<module/>
		</defaultProxy>
		-->
		<connectionManagement>
			<add address="*" maxconnection="5192"/>
		</connectionManagement>
		<settings>
			<httpWebRequest useUnsafeHeaderParsing="true"/>
		</settings>
	</system.net>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<probing privatePath="bin;program;plugins;extensions" />
			<dependentAssembly>
				<assemblyIdentity name="FSLib.Extension" publicKeyToken="61d6a007a0eb6994" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-1.3.0.0" newVersion="1.3.0.0" />
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="FSLib.Network" publicKeyToken="8bf54bd6729f490c" />
				<bindingRedirect oldVersion="0.0.0.0-1.5.6.0" newVersion="1.5.6.0" />
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
			</dependentAssembly>
		</assemblyBinding>
		<generatePublisherEvidence enabled="false"/>
		<loadFromRemoteSources enabled="true"/>
	</runtime>
</configuration>